<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A network error occurred.</key>
	<string>Er is een netwerkfout opgetreden.</string>
	<key>An unknown error occurred.</key>
	<string>Er is een onbekende fout opgetreden.</string>
	<key>If you have any feedback on the Deepgram integration, please let us know at support@macwhisper.com!</key>
	<string>Als je feedback hebt over de Deepgram-integratie, laat het ons dan weten via support@macwhisper.com!</string>
	<key>If you have any feedback on the ElevenLabs integration, please let us know at support@macwhisper.com!</key>
	<string>Als je feedback hebt over de ElevenLabs-integratie, laat het ons dan weten via support@macwhisper.com!</string>
	<key>No AI service is currently chosen.</key>
	<string>Er is momenteel geen AI-service geselecteerd.</string>
	<key>The response was empty.</key>
	<string>De reactie was leeg.</string>
</dict>
</plist>
